Subject: Re: Summer internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Mar 2001 09:36:00 -0800 (PST)

Jinbaek,

You can coordinate the details with me.
Let me know what the time frame is for you
and we shall send you an appropriate offer.

Vince

Jinbaek Kim <[email-masked]> on 03/02/2001 04:43:06 PM
To: [email-masked]
cc:  
Subject: Re: Summer internship

Dr. Kaminski,

Thank you very much.
Of course, I'll be happy to have an opportunity
to work at such a wonderful company.
I was contacting with Surech Raghavan at Deal Bench team,
and was going to express my appreciation to you again
after settling down process with them.

For the period of working,
I still need to coordinate with my advisor and
may need to adjust according to that.
but anyway, I'll try to coordinate smoothly.

Please let me know whether I should keep contacting
with Deal Bench team,
for working period and
for misc. living support such as finding a place, rent a car, etc.

I appreciate you so much again,
for arranging such meetings and giving me an opportunity.
All this opportunity will not be available to me,
without your kind help.

Warm Regards,
Jinbaek

-----------------------------------------------------------------------
Jinbaek Kim
Ph.D Candidate
Dept. of Industrial Engineering and Operations Research
U.C.Berkeley
http://www.ieor.berkeley.edu/~jinbaek

Go Bears!

      :"'._..---.._.'";       `.             .'       .'           `.
     :      a   a      :                 __....._
     :     _.-0-._     :---'""'"-....--'"        '.
      :  .'   :   `.  :                          `,`.
       `.: '--'--' :.'                             ; ;
        : `._`-'_.'                                ;.'
        `.   '"'                                   ;
         `.               '                        ;
          `.     `        :           `            ;
           .`.    ;       ;           :           ;
         .'    `-.'      ;            :          ;`.
     __.'      .'      .'              :        ;   `.
   .'      __.'      .'`--..__      _._.'      ;      ;
   `......'        .'         `'""'`.'        ;......-'
         `.......-'                 `........'

On Fri, 2 Mar 2001 [email-masked] wrote:

> Hello,
>
> Sorry for a delay in getting back to you.
> We would like very much to offer you a summer internship.
>
> Please, let me know if you are interested.
>
> Vince Kaminski
>
>